GET /{format}/BoxScoresDelta/{season}/{week}/{minutes}
Operation ID: LegacyBoxScoresDelta
Auth: unknown
Description
This method returns all box scores for a given season and week, but only returns player stats that have changed in the last X minutes.
Parameters (4)
(string, path, required, default: XML)
Desired response format. Valid entries are <code>XML</code> or <code>JSON</code>.
Constraints: {'enum': ['XML', 'JSON']}
(string, path, required)
Only returns player statistics that have changed in the last X minutes. You specify how many minutes in time to go back. Valid entries are:<br> <code>1</code> or <code>2</code>.
(string, path, required)
Year of the season and the season type. If no season type is provided, then the default is regular season. <br>Examples: <code>2015REG</code>, <code>2015PRE</code>, <code>2015POST</code>.
(string, path, required)
Week of the season. Valid values are as follows: Preseason 0 to 4, Regular Season 1 to 17, Postseason 1 to 4. Example: <code>1</code>
No probe data for this endpoint yet.